# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_product_ref_from_id: 1
  p_product_ref_to_id: 1
  partition: one
  qte_from: 1
  qte_to: 1
  description: MyText
  stock_ok: false
  amount: 9.99

two:
  p_product_ref_from_id: 1
  p_product_ref_to_id: 1
  partition: two
  qte_from: 1
  qte_to: 1
  description: MyText
  stock_ok: false
  amount: 9.99
